body, td, th{
	font-family: arial;
	font-size: 13px;
}
.moving_text {
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	letter-spacing: 1px;
}
.top_text {
	font-family: arial;
	font-size: 14px;
	color: #1284a0;
	text-decoration:none;
}
.price_text {
	font-family: arial;
	font-size: 14px;
	color: #363636;
	font-weight: bold;
}
#slantedmenu{
	font-weight: bold;
	font-size: 15px;
	font-family: arial;
	color: #000;
	text-decoration: none;
}

#slantedmenu:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#slantedmenu ul{
	text-indent: 10px;
	margin: 0;
	border: 1px solid #bebebe;
	text-align: right;
	height: 23px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
}

#slantedmenu ul li{
display: inline;
}

#slantedmenu ul li a{
color: #000000;
padding: 3px 0;
padding-right: 25px;
margin: 0;
text-decoration: none;
background: transparent url(images/slantdivider.gif) top right no-repeat;
}

#slantedmenu ul li a:visited{
color: #000000;
} 

#slantedmenu ul li a:hover{
color: black;
}
.top_buttons {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #010101;
	text-decoration: none;
}
.category_bg {
	background-image: url(../images/category_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 20px;
	width: 152px;
	font-family: arial;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.location_text {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.location_text a:link{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.location_text a:visited{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.location_text a:hover{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

.category_bg a:link{
	font-family: arial;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.category_bg a:visited{
	font-family: arial;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.category_bg a:hover{
	font-family: arial;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}

.top_buttons a:link{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #010101;
	text-decoration: none;
}
.top_buttons a:visited{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #010101;
	text-decoration: none;
}
.top_buttons a:hover{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #010101;
	text-decoration: none;
}
/*topic menu*/
.TopicsMenu{ /*container that holds a row of aero buttons*/
	overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
	width: auto;
	padding-top: 4px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 4px;
}

* html .TopicsMenu{ /*IE6 and below hack. Set explicit strip width*/
width: 100%;
}

.TopicsMenu a.aero{ /*aero button CSS*/
background: transparent url('../images/catLeft.jpg') no-repeat top left;
display: block;
float: right;
font: bold 12px Arial; /* Change 13px as desired */
line-height: 12px; /* This value + 8px should equal height of button background (default is 31px) */
height: 20px; /* Height of button background height */
padding-left: 10px; /* Width of left menu image */
text-decoration: none;
margin-right: 5px; /*spacing between buttons*/
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /*this and next two rules control opacity of buttons before hover*/
opacity: 0.9;
-moz-opacity: 0.9;
}

.TopicsMenu a.aero:link, .TopicsMenu a.aero:visited, .TopicsMenu a:active{
color: white; /*button text color*/
}

.TopicsMenu a.aero span{
background: transparent url('../images/catRight.jpg') no-repeat top right;
display: block;
padding: 4px 3px 6px 5px; /*Set 10px here to match value of 'padding-left' value above*/
width:131px;
text-align:right;
cursor:pointer;
}

.TopicsMenu a.aero:hover{ /* Hover state CSS */
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /*this and next two rules control opacity of buttons during hover*/
opacity: 1;
-moz-opacity: 0.99;
}

.TopicsMenu a.aero:hover span{ /* Hover state CSS (for text) */
color: yellow;
}
.laitim_border {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #069A78;
	border-left-color: #069A78;
	background-color: #FFF;
}
.mutagim_border {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F0B801;
	border-left-color: #F0B801;
	background-color: #ffffff;
}

.contact_border {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color:#F552AB;
	border-left-color: #F552AB;
	background-color: #ffffff;	
}
.phone_text {
	font-family: arial;
	font-size: 20px;
	color: #5c1a1a;
	font-weight: bold;
	text-align:center;
}.contact_toptext {
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.namefield_text {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
.check_box {
	height: 12px;
	width: 13px;
	border: 1px solid #5c1a1a;
}
.field_text2 {
	background-color: transparent;
	height: 18px;
	width: 118px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.field_text1 {
	background-image: url(../images/field_text.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 18px;
	width: 121px;
}

.footer_text {
font-family: arial;
	font-size: 10px;
	color: #4f4f4f;
	text-decoration: none;
}
.footer_text a:link{
	font-family: arial;
	color: #4f4f4f;
	text-decoration: none;
}
.footer_text a:visited{
	font-family: arial;
	color: #4f4f4f;
	text-decoration: none;
}
.footer_text a:hover{
	font-family: arial;
	color: #4f4f4f;
	text-decoration: none;
}
.address_text {
	font-family: arial;
	font-size: 10px;
	color: #4f4f4f;
	text-decoration: none;
}
	#mainpic {
	border: 1px solid #ededed;
}
.product_search_filed {
	height: 14px;
	width: 120px;
	border: 1px solid #878787;
}
.tabnit_laitim {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #ababab;
}
.lait_product_name {
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	color: #4f4f4f;
	text-decoration: none;
}
.laitim_product_price {
	font-family: arial;
	font-size: 12px;
	color: #4f4f4f;
	text-decoration: none;
}
.top_menu_text {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #010101;
	text-decoration: none;
}
.top_menu_text a:link{
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #010101;
	text-decoration: none;
}
.top_menu_text a:visited{
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #010101;
	text-decoration: none;
}
.top_menu_text a:hover{
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #010101;
	text-decoration: none;
}
.bottom_text {
    border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #bebebe;
	font-family: arial;
	font-size: 12px;
	color: #4f4f4f;
	text-decoration: none;
	
}
.bottom_text a:link{
	font-family: arial;
	font-size: 12px;
	color: #4f4f4f;
	text-decoration: none;
	
}
.bottom_text a:visited{
	font-family: arial;
	font-size: 12px;
	color: #4f4f4f;
	text-decoration: none;
	
}
.bottom_text a:hover{
	font-family: arial;
	font-size: 12px;
	color: #4f4f4f;
	text-decoration: none;
	
}

/*inventory_show*/
.product_frame{
	height:200px;
	width:181px;

}


/*meun*/
.span-menu-hr{ /*container that holds a row of aero buttons*/
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: auto;
margin-bottom:1px;
}

* html .span-menu-hr{ /*IE6 and below hack. Set explicit strip width*/
width: 100%;
}

.span-menu-hr a.aero{ /*aero button CSS*/
background: transparent url(../images/left-button.jpg) no-repeat top left;
display: block;
float: right;
font: bold 13px arial; /* Change 13px as desired */
line-height: 20px; /* This value + 8px should equal height of button background (default is 31px) */
height: 23px; /* Height of button background height */
padding-left: 10px; /* Width of left menu image */
text-decoration: none;
margin-right: 1px; /*spacing between buttons*/
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /*this and next two rules control opacity of buttons before hover*/
opacity: 0.9;
-moz-opacity: 0.9;
}

.span-menu-hr a.aero:link, .span-menu-hr a.aero:visited, .span-menu-hr a:active{
color: white; /*button text color*/
}

.span-menu-hr a.aero span{
background: transparent url(../images/right-button.jpg) no-repeat top right;
display: block;
padding: 1px 10px 3px 0; /*Set 10px here to match value of 'padding-left' value above*/
}




.span-menu-hr a.aero:hover{ /* Hover state CSS */
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /*this and next two rules control opacity of buttons during hover*/
opacity: 1;
-moz-opacity: 0.99;
}

.span-menu-hr a.aero:hover span{ /* Hover state CSS (for text) */
color: #0c95c3;
}

.black a.aero{
background-image: url(../images/top_menu_bg.jpg);
}

.black a.aero span{
background-image: url(../images/top_menu_bg.jpg);
}

.hidden{display:none;}
#mainpic, .more{cursor:pointer;}
/*endmeun*/

.productFrame {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #aeadad;
	border-left-color: #AEADAD;
	height: 310px;
}
.product {
	font-family: arial;
	font-size: 12px;
	color: #000000;
}
.product_title {
	font-family: arial;
	font-size: 14px;
	color: #1284a0;
	text-decoration: none;
	font-weight: bold;
}
.product_title a::link{
	font-family: arial;
	font-size: 14px;
	color: #006cb8;
	text-decoration: none;
}
.product_title a:visited{
	font-family: arial;
	font-size: 14px;
	color: #006cb8;
	text-decoration: none;
}
.product_title a:hover{
	font-family: arial;
	font-size: 14px;
	color: #006cb8;
	text-decoration: none;
}
.price {
	font-family: arial;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
.mobilePhone{
	display: inline;
    position: relative;
    background-color: #ba0004;
    color: #fff;
    padding: 5px 10px;
    border-radius: 50px;
	margin-right:5px;
}
.mobilePhone a{
	text-decoration: none !important;
}
